CentOS5でyum enablerepo=epel install python2.6でインストールしたpython2.6をmod_wsgiから呼び出して使いたいのですが、方法を教えてください。

virtualenvとかだとコマンドラインから呼び出した場合のpythonのバージョンを変更する方法しか見当たらず。。。

↓のようにしたのですが、変わりませんでした。
/etc/httpd/conf.d/wsgi.conf
LoadModule wsgi_module modules/mod_wsgi.so
WSGIPythonHome /usr/lib64/python2.6
WSGIPythonPath /usr/lib64/python2.6/site-packages

もし「yum epelはベストプラクティスではない、これがベストプラクティスだ」というのがあれば、その方法を教えてください。

回答の条件
  • 1人2回まで
  • 13歳以上
  • 登録:2011/03/23 23:41:47
  • 終了:2011/03/30 23:45:02

回答(0件)

回答はまだありません

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません